# $Revision: 1.16 $, $Date: 2004/07/04 13:55:56 $
Summary:	Very simple graphical configuration utility for IceWM
Summary(pl):	Bardzo proste graficzne narzdzie do konfiguracji IceWM-a
Name:		icewmconf
Version:	2.1.0
Release:	3
License:	GPL
Group:		X11/Window Managers/Tools
Source0:	http://sdboyd.dyndns.org/icewmconf/%{name}-%{version}.tar.gz
# Source0-md5:	e5d599142116daa29f348e3eff52cc55
Source1:	%{name}.desktop
#Source2:	%{name}.png
#Source3:	%{name}_16x16.xpm
#Source4:	%{name}_32x32.xpm
URL:		http://sdboyd.dyndns.org/icewmconf/
Requires:	icewm
Requires:	tk
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)


%description
Very simple graphical configuration utility for icewm. Its a script.

%description -l pl
Bardzo proste graficzne narzdzie konfiguracyjne dla IceWM-a. Jest to
w zasadzie prosty skrypt.

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_desktopdir}}

install icewmconf-2.1.0 $RPM_BUILD_ROOT%{_bindir}/icewmconf
install %{SOURCE1} $RPM_BUILD_ROOT%{_desktopdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc changelog
%attr(755,root,root) %{_bindir}/*
%attr(644,root,root) %{_desktopdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: icewmconf.spec,v $
Revision 1.16  2004/07/04 13:55:56  havner
- applnk -> vfolders

Revision 1.15  2004/04/26 15:51:18  adamg
- release 2 for Ac (1 is for Ra)

Revision 1.14  2003/05/28 12:59:07  malekith
- massive attack: source-md5

Revision 1.13  2003/05/25 05:48:48  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.12  2003/01/18 22:51:58  juandon
- removed two lines with define

Revision 1.11  2002/11/27 21:10:38  juandon
- new %%doc

Revision 1.10  2002/05/07 14:01:12  kloczek
- adapterized.

Revision 1.9  2002/05/07 11:38:08  grzegol
- description fix

Revision 1.8  2002/05/04 20:08:39  grzegol
- updated to 2.1.0
- fixed URL and Source0
- fixed desktop file
- added Requires: tk
- it is noarch
- added doc
STBR

Revision 1.7  2002/04/25 16:35:30  arturs
fixed a small typo

Revision 1.6  2002/02/23 02:30:45  kloczek
- adapterized.

Revision 1.5  2002/02/22 23:29:03  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.4  2002/01/18 02:13:19  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/09/28 11:01:18  qboosh
- added URLs (not working at the moment)

Revision 1.2  2001/04/21 23:45:15  blues
- added desktop-file

Revision 1.1  2001/04/21 23:25:33  blues
- initial version of icewmconf
